> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Authorize a client to access the user's account



## OpenAPI

````yaml get /v3/auth/authorize
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/auth/authorize:
    get:
      tags:
        - Authorization
      summary: Authorize a client to access the user's account
      operationId: passport.authorizations.authorize
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
        '401':
          $ref: >-
            #/components/responses/.Laravel.Passport.Exceptions.AuthenticationException
components:
  responses:
    .Laravel.Passport.Exceptions.AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````